/*
 Theme Name:   MyWikiPro Child
 Theme URI:    http://fasterthemes.com/wordpress-themes/mywiki
 Description:  Child theme for MyWikiPro theme
 Author:       FasterThemes
 Author URI:   https://fasterthemes.com/
 Template:     mywikipro
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: 		   two-columns, custom-background, custom-colors, custom-menu, full-width-template, theme-options, left-sidebar,right-sidebar , translation-ready
 Text Domain:  mywikipro-child
*/

.header-text {
  font-size: 2em;
}

.comments-icon-small, .author-icon, time { display: none; }

.single-page > .meta {
	position: absolute;
  top: 0;
  right: 20px;
}
.top-bg {
	background-image: none;
	border-top: 5px #333 solid;
}
#s {
	padding: 5px;
	font-size: 14px;
}

h1,h2,h3,h4,h5, .header-text, #home-main .page-catheader > h2.page-title {
	color: #111;
	font-weight: bold;
}
.post_content h1 { font-size: 24px; }
.post_content h2 { font-size: 20px; }
.post_content h3 { font-size: 16px; }
.post_content h4 { font-size: 14px; }
.post_content h5 { font-size: 13px; }
.post_content h6 { font-size: 12px; }



a, ul li, .content-according li {
	color: #444;
}



.single-post .cat-title {
	font-size: 1.5em;
	font-weight: bold;
	color: #000;
}